/*
Theme Name: Espaso Verde Oshine
Description: Espaso Verde Theme developed using Oshine
Author: Brand Exponents
Template: oshin
Version: 1.0
*/

@import url("../oshin/style.css");

.special-header-menu .menu-item > a {
	color: #232323;
    font-size: 12px;
    line-height: 51px;
    font-family: Montserrat,"Open Sans","Arial",sans-serif;
    text-transform: uppercase;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 1px;
}

.mediumbtn {
    background-color: #222222;
    color: #ffffff;
	border: 1px solid #222222;
    padding: 20px 30px;
}

.mediumbtn:hover {
	background-color: transparent !important;
    color: #222222 !important;
	border: 1px solid #222222 !important;
}

.thumb-title-wrap .thumb-title {
	padding: 20px 30px;
    font-size: 13px;
    line-height: 14px;
	letter-spacing: 1px !important;
}

.hero-section-inner h1 {
	text-shadow: none !important;
}

h1 {
	font-size: 45px !important;
    line-height: 1.5 !important;
	font-weight: 500 !important;
}

h2 {
    font-size: 35px !important;
    line-height: 50px !important;
	font-weight: 500 !important;
}

.one-third {
    width: 100%;
}

.column-block {
	margin-left: 0;
}

.portfolio-item-cats {
	display: none;
}
#bottom-widgets .widget_media_image {
    margin-bottom: 40px !important;
    text-align: center;
}

@media (max-width: 992px) {
  h1 {
    font-size: 30px !important;
  }

	.be-bg-cover, .be-section {
		min-height: 80vw;
	}

	.page-id-26 .tatsu-BkxI2JDdMQ .tatsu-column-pad {
		 padding: 30px;
	}

	.tatsu-HJOA46Fzm {
		display: none;
	}

	.hero-section-inner h1 span {
		font-size: 30px !important;
	}

	h2 {
		font-size: 25px !important;
    	line-height: 1.5 !important;
	}
}

#bottom-widgets a:hover {
	color: #ffffff !important;
	text-decoration: underline;
}
